@charset "UTF-8";
/* CSS Document */

#layer_popup {
    display: block;
    position: fixed;
    right: 0px;
    z-index: 3000;
    bottom: 0px;
    visibility: visible;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100vw;
    height: 100vh;
    opacity: 1;
    backdrop-filter: blur(5px);
    background-color: hsla(0,0%,0%,0.60);
}
#frame_popup {
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
    width: 500px;
   
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4000;
}
#top:target #layer_popup, #top:target #frame_popup  {
display: none;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.padding_foto {
    padding-top: 0px;
    padding-left: 111px;
    padding-right: 111px;
}
.padding_testi {
    padding-top: 25px;
    padding-left: 111px;
    padding-right: 111px;
}
a#chiudi_pop_up {
    display: block;
    position: fixed;
    right: 0px;
    z-index: 3001;
    bottom: 0px;
    visibility: visible;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 100vw;
    height: 100vh;
    opacity: 1;
    background-color: hsla(0,0%,0%,0.00);
    background-image: url("../img/chiusura_pop_up.svg");
    background-position: center center;
    background-size: 640px 650px;
    background-repeat: no-repeat;
}
            #frame_popup {background-color: #dcdbd9!important;}
                #frame_popup {color: #212121!important;}
                #frame_popup .button.bg_cta a:link, #frame_popup .button.bg_cta a:visited {background-color: #8a8480!important;
    border: 2px solid #8a8480!important;
    }
                #frame_popup .button.bg_cta a:hover, #frame_popup .button.bg_cta a:active {background-color: #ffffff!important;
    }
                #frame_popup .button.bg_cta a:link, #frame_popup .button.bg_cta a:visited {background-color: #8a8480!important;}
        .button.testo_in_bianco a:link svg, .button.testo_in_bianco a:visited svg{
        fill: #ffffff!important;
    }
    .button.testo_in_bianco a:hover svg, .button.testo_in_bianco a:active svg{
        fill: #212121!important;
    }
#pop_upppe {}

@media screen and (max-height: 905px) {
    #altezza_905 {}
    .padding_foto {
    padding-top: 0px;
    padding-left: 130px;
    padding-right: 130px;
}
  #frame_popup p, #frame_popup h2 {
    padding-top: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
}
@media screen and (max-width: 1024px) {
  #larghezza1024 {}
       #frame_popup .button.bg_cta a:link,.frame_popup .button.bg_cta a:visited {
    background-image: none;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    display: block;
}
    #frame_popup .button.bg_cta  {
    background-image: none;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
            display: block;
}
    
} 
    @media screen and (max-width: 761px) {
  #larghezza761 {}

#frame_popup {
    padding-top: 30px;
    padding-right: 0px;
    padding-bottom: 30px;
    padding-left: 0px;
    width: 90%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4000;

}
    .padding_foto {
    padding-left:30%;
    padding-right: 30%;
}
.padding_testi {
    padding-left: 10%;
    padding-right: 10%;
}
    #frame_popup  .padding_lati_75 {
    padding-left: 10%;
    padding-right: 10%;
}
a#chiudi_pop_up {
    background-image: url("../img/chiudi_menu_hover.svg");
    background-position: 95% 3%;
    background-size: 40px 40px;
    background-repeat: no-repeat;
}
}
@media screen and (max-width: 360px) {
  #larghezza360 {} 
#layer_popup {
    width: 100%;
}
.padding_testi {
    padding-top: 5px;
    padding-left: 5%;
    padding-right: 5%;
}
    #frame_popup  .padding_lati_75 {
    padding-left: 5%;
    padding-right: 5%;
}
  #frame_popup p, #frame_popup h2 {
  font-size: 12px!important;
      line-height: 16px!important;
}
       #frame_popup .button.bg_cta a:link,.frame_popup .button.bg_cta a:visited {
    width: 150px!important;
}
}
